@media screen and (max-width: 768px) {
    .header {
        padding: 2.666vw 0;
    }

    .header a {
        width: 24.4vw;
    }

    .fs_34 {
        font-size: 4.533vw;
    }

    .mt15 {
        margin-top: calc(15 / 750 * 100vw);
    }

    .wrapper {
        width: 100%;
        overflow: hidden;
        max-width: unset;
    }

    img {
        max-width: none;
        width: 100%;
    }

    /*-----kv------*/
    .kv_text01 {
        top: calc(476 / 750 * 100vw);
        left: calc(78 / 750 * 100vw);
        font-size: calc(35.95 / 750 * 100vw);
    }

    .kv_text01 span {
        margin-left: calc(-8 / 750 * 100vw);
    }

    .kv_text02 {
        top: calc(563 / 750 * 100vw);
        left: calc(33 / 750 * 100vw);
        font-size: calc(108.8 / 750 * 100vw);
        padding-top: calc(10 / 750 * 100vw);
        padding-bottom: calc(5 / 750 * 100vw);
        padding-left: calc(15 / 750 * 100vw);
        padding-right: calc(33 / 750 * 100vw);
    }

    .kv_text03 {
        top: calc(698 / 750 * 100vw);
        left: calc(33 / 750 * 100vw);
        font-size: calc(112.8 / 750 * 100vw);
        padding-top: calc(10 / 750 * 100vw);
        padding-bottom: calc(10 / 750 * 100vw);
        padding-left: calc(29 / 750 * 100vw);
    }

    .kv_text03 p span {
        font-size: calc(144.45 / 750 * 100vw);
    }


    /*-----cnt01------*/
    .cnt01_title01 {
        font-size: calc(56 / 750 * 100vw);
        bottom: calc(1110 / 750 * 100vw);
    }

    .cnt01_title02 {
        font-size: calc(30.06 / 750 * 100vw);
        bottom: calc(847 / 750 * 100vw);
    }

    .cnt01_text01 {
        font-size: calc(42.86 / 750 * 100vw);
        line-height: calc(52.61 / 750 * 100vw);
        left: calc(82 / 750 * 100vw);
        bottom: calc(441 / 750 * 100vw);
    }

    .cnt01_text01 span.en01 {
        font-size: calc(66.85 / 750 * 100vw);
    }

    .cnt01_text02 {
        font-size: calc(42.86 / 750 * 100vw);
        line-height: calc(60.61 / 750 * 100vw);
        right: calc(75 / 750 * 100vw);
        bottom: calc(434 / 750 * 100vw);
    }

    .cnt01_text02 span.en01 {
        font-size: calc(66.85 / 750 * 100vw);
    }

    .cnt01_text03 {
        font-size: calc(42.86 / 750 * 100vw);
        line-height: calc(57.61 / 750 * 100vw);
        left: calc(87 / 750 * 100vw);
        bottom: calc(25 / 750 * 100vw);
    }

    .cnt01_text03 span.en01 {
        font-size: calc(66.85 / 750 * 100vw);
    }

    .cnt01_text04 {
        font-size: calc(42.86 / 750 * 100vw);
        line-height: calc(57.61 / 750 * 100vw);
        right: calc(50 / 750 * 100vw);
        bottom: calc(25 / 750 * 100vw);
    }

    .cnt01_text04 span.en01 {
        font-size: calc(66.85 / 750 * 100vw);
    }




    /*-----cnt03------*/
    .cnt03 {
        margin-top: calc(-83 / 750 * 100vw);
    }

    .cnt03_title01 {
        font-size: calc(60 / 750 * 100vw);
        left: calc(175 / 750 * 100vw);
        top: calc(103 / 750 * 100vw);
    }

    .cnt03_title01 .underline::before {
        left: calc(7 / 750 * 100vw);
        bottom: calc(-80 / 750 * 100vw);
    }

    .cnt03_title01 p::after {
        width: calc(56 / 750 * 100vw);
        height: calc(56 / 750 * 100vw);
        right: calc(-71 / 750 * 100vw);
        top: calc(11 / 750 * 100vw);
    }

    .cnt03_title02 {
        font-size: calc(60 / 750 * 100vw);
        left: calc(155 / 750 * 100vw);
        top: calc(210 / 750 * 100vw);
    }

    .cnt03_list {
        width: calc(700 / 750 * 100vw);
        left: calc(25 / 750 * 100vw);
        top: calc(353 / 750 * 100vw);
    }

    .cnt03_list ul li {
        font-size: calc(35.18 / 750 * 100vw);
        margin-bottom: calc(31 / 750 * 100vw);
    }

    .cnt03_list ul li p {
        padding-top: calc(10 / 750 * 100vw);
        padding-left: calc(68 / 750 * 100vw);
        padding-right: calc(25 / 750 * 100vw);
        padding-bottom: calc(12 / 750 * 100vw);
    }

    .cnt03_list ul li:nth-of-type(4) p:last-child,
    .cnt03_list ul li:nth-of-type(5) p:last-child {
        padding-top: calc(2 / 750 * 100vw);
    }

    .cnt03_list ul li p::before {
        width: calc(36 / 750 * 100vw);
        height: calc(32 / 750 * 100vw);
        top: calc(12 / 750 * 100vw);
        left: calc(20 / 750 * 100vw);
    }

    .cnt03_list ul li .text_big {
        font-size: calc(46.76 / 750 * 100vw);
    }

    /*-----cnt04------*/
    .cnt04 {
        margin-top: calc(-71 / 750 * 100vw);
    }

    /*-----cnt05------*/
    .cnt05_title {
        font-size: calc(60 / 750 * 100vw);
        top: calc(81 / 750 * 100vw);
    }

    .cnt05_01_title {
        font-size: calc(48 / 750 * 100vw);
        top: calc(253 / 750 * 100vw);
        right: calc(170 / 750 * 100vw);
    }

    .cnt05_01_text {
        font-size: calc(30 / 750 * 100vw);
        width: calc(610 / 750 * 100vw);
        top: calc(820 / 750 * 100vw);
    }

    .cnt05_01_title02 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(405 / 750 * 100vw);
    }

    .cnt05_01_title03 {
        font-size: calc(30 / 750 * 100vw);
        width: calc(568 / 750 * 100vw);
        bottom: calc(165 / 750 * 100vw);
    }

    .cnt05_02_img {
        width: calc(699 / 750 * 100vw);
        margin-top: calc(-22 / 750 * 100vw);
    }

    .cnt05_02_title {
        font-size: calc(48 / 750 * 100vw);
        top: calc(33 / 750 * 100vw);
        right: calc(95 / 750 * 100vw);
    }

    .cnt05_02_text {
        font-size: calc(30 / 750 * 100vw);
        width: calc(610 / 750 * 100vw);
        bottom: calc(66 / 750 * 100vw);
    }

    .cnt05_03_img {
        width: calc(699 / 750 * 100vw);
        margin-top: calc(58 / 750 * 100vw);
    }

    .cnt05_03_title {
        font-size: calc(48 / 750 * 100vw);
        top: calc(33 / 750 * 100vw);
        right: calc(148 / 750 * 100vw);
    }

    .cnt05_03_text {
        font-size: calc(30 / 750 * 100vw);
        width: calc(610 / 750 * 100vw);
        bottom: calc(70 / 750 * 100vw);
    }

    .cnt05_04_img {
        width: calc(699 / 750 * 100vw);
        margin-top: calc(58 / 750 * 100vw);
        padding-bottom: calc(78 / 750 * 100vw);
    }

    .cnt05_04_title {
        font-size: calc(48 / 750 * 100vw);
        top: calc(32 / 750 * 100vw);
        right: calc(148 / 750 * 100vw);
    }

    .cnt05_04_text {
        font-size: calc(30 / 750 * 100vw);
        width: calc(610 / 750 * 100vw);
        bottom: calc(131 / 750 * 100vw);
    }




    /*-----cnt06------*/
    .cnt06_title {
        font-size: calc(60 / 750 * 100vw);
        top: calc(75 / 750 * 100vw);
    }

    .cnt06_title span {
        font-size: calc(67 / 750 * 100vw);
    }

    .cnt06_01_text01 {
        font-size: calc(42 / 750 * 100vw);
        top: calc(20 / 750 * 100vw);
        right: calc(175 / 750 * 100vw);
    }

    .cnt06_01_text02 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(127 / 750 * 100vw);
        left: calc(75 / 750 * 100vw);
    }

    .cnt06_01_text03 {
        font-size: calc(34 / 750 * 100vw);
        top: calc(302 / 750 * 100vw);
        left: calc(97 / 750 * 100vw);
    }

    .cnt06_01_text04 {
        font-size: calc(28 / 750 * 100vw);
        bottom: calc(119 / 750 * 100vw);
        left: calc(310 / 750 * 100vw);
    }

    .cnt06_02_text01 {
        font-size: calc(42 / 750 * 100vw);
        top: calc(17 / 750 * 100vw);
        right: calc(127 / 750 * 100vw);
    }

    .cnt06_02_text02 {
        font-size: calc(28 / 750 * 100vw);
        width: calc(610 / 750 * 100vw);
        bottom: calc(28 / 750 * 100vw);
    }

    .cnt06_02_text03 {
        font-size: calc(34 / 750 * 100vw);
        top: calc(50 / 750 * 100vw);
        left: calc(97 / 750 * 100vw);
    }

    .cnt06_02_text04 {
        font-size: calc(27 / 750 * 100vw);
        width: calc(610 / 750 * 100vw);
        bottom: calc(145 / 750 * 100vw);
    }

    .cnt06_02_text04 .mb {
        margin-bottom: calc(23 / 750 * 100vw);
    }

    .cnt06_03_text01 {
        font-size: calc(42 / 750 * 100vw);
        top: calc(20 / 750 * 100vw);
        right: calc(220 / 750 * 100vw);
    }

    .cnt06_03_text02 {
        font-size: calc(28 / 750 * 100vw);
        top: calc(135 / 750 * 100vw);
        left: calc(75 / 750 * 100vw);
    }

    .cnt06_04_text01 {
        font-size: calc(42 / 750 * 100vw);
        top: calc(20 / 750 * 100vw);
        right: calc(314 / 750 * 100vw);
    }

    .cnt06_04_text02 {
        font-size: calc(27 / 750 * 100vw);
        width: calc(610 / 750 * 100vw);
        top: calc(135 / 750 * 100vw);
        left: calc(79 / 750 * 100vw);
    }

    .cnt06_04_text02 .mb {
        margin-bottom: calc(23 / 750 * 100vw);
    }





    /*-----cnt07------*/
    .cnt07_title {
        font-size: calc(56 / 750 * 100vw);
        top: calc(94 / 750 * 100vw);
    }

    .cnt07_text {
        font-size: calc(40 / 750 * 100vw);
        top: calc(212 / 750 * 100vw);
    }

    .cnt07_01_title {
        font-size: calc(38 / 750 * 100vw);
        line-height: calc(60.98 / 750 * 100vw);
        top: calc(49 / 750 * 100vw);
        right: calc(42 / 750 * 100vw);
    }

    .cnt07_01_title span {
        font-size: calc(62.62 / 750 * 100vw);
    }

    .cnt07_01_text01 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(282 / 750 * 100vw);
        right: calc(105 / 750 * 100vw);
    }

    .cnt07_01_text02 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(475 / 750 * 100vw);
        right: calc(261 / 750 * 100vw);
    }

    .cnt07_01_text03 {
        font-size: calc(30 / 750 * 100vw);
        bottom: calc(100 / 750 * 100vw);
        left: calc(65 / 750 * 100vw);
    }

    .cnt07_02_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(43 / 750 * 100vw);
        right: calc(112 / 750 * 100vw);
    }

    .cnt07_02_text01 {
        font-size: calc(28 / 750 * 100vw);
        bottom: calc(119 / 750 * 100vw);
        left: calc(65 / 750 * 100vw);
    }

    .cnt07_03_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(43 / 750 * 100vw);
        right: calc(211 / 750 * 100vw);
    }

    .cnt07_03_list {
        padding: calc(30 / 750 * 100vw);
        width: calc(633 / 750 * 100vw);
        bottom: calc(260 / 750 * 100vw);
    }

    .cnt07_03_list li {
        font-size: calc(32 / 750 * 100vw);
        margin-bottom: calc(40 / 750 * 100vw);
    }

    .cnt07_03_list li::before {
        width: calc(36 / 750 * 100vw);
        height: calc(32 / 750 * 100vw);
        margin-right: calc(15 / 750 * 100vw);
    }

    .cnt07_03_text01 {
        font-size: calc(28 / 750 * 100vw);
        bottom: calc(127 / 750 * 100vw);
        left: calc(65 / 750 * 100vw);
    }

    .cnt07_04_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(45 / 750 * 100vw);
        right: calc(162 / 750 * 100vw);
    }

    .cnt07_04_text01 {
        font-size: calc(26 / 750 * 100vw);
        line-height: calc(36 / 750 * 100vw);
        top: calc(460 / 750 * 100vw);
        left: calc(50 / 750 * 100vw);
    }

    .cnt07_04_text02 {
        font-size: calc(26 / 750 * 100vw);
        line-height: calc(36 / 750 * 100vw);
        top: calc(460 / 750 * 100vw);
        left: calc(285 / 750 * 100vw);
    }

    .cnt07_04_text03 {
        font-size: calc(26 / 750 * 100vw);
        line-height: calc(36 / 750 * 100vw);
        top: calc(460 / 750 * 100vw);
        right: calc(90 / 750 * 100vw);
    }

    .cnt07_04_list {
        padding: calc(30 / 750 * 100vw);
        padding-top: calc(25 / 750 * 100vw);
        width: calc(633 / 750 * 100vw);
        top: calc(595 / 750 * 100vw);
    }

    .cnt07_04_list li {
        font-size: calc(32 / 750 * 100vw);
        margin-bottom: calc(40 / 750 * 100vw);
        padding-left: calc(60 / 750 * 100vw);
    }

    .cnt07_04_list li::before {
        width: calc(36 / 750 * 100vw);
        height: calc(32 / 750 * 100vw);
        top: calc(8 / 750 * 100vw);
    }

    .cnt07_04_text04 {
        font-size: calc(28 / 750 * 100vw);
        width: calc(615 / 750 * 100vw);
        bottom: calc(138 / 750 * 100vw);
        left: calc(67 / 750 * 100vw);
    }

    .cnt07_05_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(45 / 750 * 100vw);
        right: calc(115 / 750 * 100vw);
    }

    .cnt07_05_text01 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(475 / 750 * 100vw);
        left: calc(110 / 750 * 100vw);
    }

    .cnt07_05_text02 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(475 / 750 * 100vw);
        left: calc(315 / 750 * 100vw);
    }

    .cnt07_05_text03 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(475 / 750 * 100vw);
        right: calc(90 / 750 * 100vw);
    }

    .cnt07_05_box {
        padding: calc(30 / 750 * 100vw);
        width: calc(633 / 750 * 100vw);
        bottom: calc(265 / 750 * 100vw);
    }

    .cnt07_05_box ul {
        margin-bottom: calc(35 / 750 * 100vw);
    }

    .cnt07_05_box ul li {
        font-size: calc(32 / 750 * 100vw);
    }

    .cnt07_05_box ul li::before {
        width: calc(36 / 750 * 100vw);
        height: calc(32 / 750 * 100vw);
        margin-right: calc(5 / 750 * 100vw);
    }

    .cnt07_05_box p {
        font-size: calc(30 / 750 * 100vw);
    }

    .cnt07_05_text04 {
        font-size: calc(28 / 750 * 100vw);
        bottom: calc(125 / 750 * 100vw);
        left: calc(65 / 750 * 100vw);
    }

    .cnt07_06_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(78 / 750 * 100vw);
        right: calc(79 / 750 * 100vw);
    }

    .cnt07_06_text01 {
        font-size: calc(30 / 750 * 100vw);
        width: calc(640 / 750 * 100vw);
        bottom: calc(157 / 750 * 100vw);
        left: calc(64 / 750 * 100vw);
    }

    .cnt07_06_text02 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(270 / 750 * 100vw);
        left: calc(199 / 750 * 100vw);
    }

    .cnt07_06_text03 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(293 / 750 * 100vw);
        right: calc(87 / 750 * 100vw);
    }

    .cnt07_06_text04 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(460 / 750 * 100vw);
        left: calc(217 / 750 * 100vw);
    }

    .cnt07_06_text05 {
        font-size: calc(30 / 750 * 100vw);
        top: calc(460 / 750 * 100vw);
        right: calc(100 / 750 * 100vw);
    }




    /*-----cnt09------*/
    .cnt09_title {
        font-size: calc(56 / 750 * 100vw);
        top: calc(42 / 750 * 100vw);
    }

    .cnt09_01_text01 {
        font-size: calc(31.44 / 750 * 100vw);
        top: calc(46 / 750 * 100vw);
        left: calc(287 / 750 * 100vw);
    }

    .cnt09_01_text01 span {
        font-size: calc(41.91 / 750 * 100vw);
    }

    .cnt09_01_text02 {
        font-size: calc(35.05 / 750 * 100vw);
        top: calc(100 / 750 * 100vw);
        left: calc(270 / 750 * 100vw);
    }

    .cnt09_01_text02 .text_big {
        font-size: calc(65.71 / 750 * 100vw);
    }

    .cnt09_01_text02 .text_big02 {
        font-size: calc(36 / 750 * 100vw);
    }

    .cnt09_02_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(18 / 750 * 100vw);
    }

    .cnt09_02_text01 {
        font-size: calc(40 / 750 * 100vw);
        top: calc(135 / 750 * 100vw);
        left: calc(110 / 750 * 100vw);
    }

    .cnt09_02_text01 span {
        font-size: calc(60 / 750 * 100vw);
    }

    .cnt09_02_text02 {
        font-size: calc(36 / 750 * 100vw);
        top: calc(237 / 750 * 100vw);
        left: calc(72 / 750 * 100vw);
    }

    .cnt09_02_text02 .mt {
        margin-top: calc(28 / 750 * 100vw);
    }

    .cnt09_02_text02 .text_sm {
        font-size: calc(30 / 750 * 100vw);
    }

    .cnt09_02_text03 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(121 / 750 * 100vw);
        right: calc(53 / 750 * 100vw);
    }

    .cnt09_02_text03 .red {
        font-size: calc(54 / 750 * 100vw);
    }

    .cnt09_02_text04 {
        font-size: calc(36 / 750 * 100vw);
        bottom: calc(329 / 750 * 100vw);
        left: calc(72 / 750 * 100vw);
    }

    .cnt09_03_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(18 / 750 * 100vw);
    }

    .cnt09_03_text01 {
        font-size: calc(40 / 750 * 100vw);
        top: calc(135 / 750 * 100vw);
        left: calc(110 / 750 * 100vw);
    }

    .cnt09_03_text01 span {
        font-size: calc(60 / 750 * 100vw);
    }

    .cnt09_03_text02 {
        font-size: calc(36 / 750 * 100vw);
        top: calc(238 / 750 * 100vw);
        left: calc(75 / 750 * 100vw);
    }

    .cnt09_03_text02 .mt {
        margin-top: calc(27 / 750 * 100vw);
    }

    .cnt09_03_text02 .text_sm {
        font-size: calc(30 / 750 * 100vw);
    }

    .cnt09_03_text03 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(122 / 750 * 100vw);
        right: calc(53 / 750 * 100vw);
    }

    .cnt09_03_text03 .red {
        font-size: calc(54 / 750 * 100vw);
    }

    .cnt09_03_text04 {
        font-size: calc(36 / 750 * 100vw);
        bottom: calc(328 / 750 * 100vw);
        left: calc(72 / 750 * 100vw);
    }

    .cnt09_04_title {
        font-size: calc(46 / 750 * 100vw);
        top: calc(18 / 750 * 100vw);
    }

    .cnt09_04_title span {
        font-size: calc(38 / 750 * 100vw);
    }

    .cnt09_04_text01 {
        font-size: calc(40 / 750 * 100vw);
        top: calc(135 / 750 * 100vw);
        left: calc(110 / 750 * 100vw);
    }

    .cnt09_04_text01 span {
        font-size: calc(60 / 750 * 100vw);
    }

    .cnt09_04_text02 {
        font-size: calc(36 / 750 * 100vw);
        top: calc(232 / 750 * 100vw);
        left: calc(72 / 750 * 100vw);
    }

    .cnt09_04_text03 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(260 / 750 * 100vw);
        right: calc(53 / 750 * 100vw);
    }

    .cnt09_04_text03 .red {
        font-size: calc(54 / 750 * 100vw);
    }

    .cnt09_04_text04 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(194 / 750 * 100vw);
        right: calc(53 / 750 * 100vw);
    }

    .cnt09_04_text04 .red {
        font-size: calc(54 / 750 * 100vw);
    }

    .cnt09_04_text05 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(134 / 750 * 100vw);
        right: calc(53 / 750 * 100vw);
    }

    .cnt09_04_text05 .red {
        font-size: calc(54 / 750 * 100vw);
    }


    /*-----cnt10------*/
    .cnt10_title {
        font-size: calc(61.5 / 750 * 100vw);
        bottom: calc(90 / 750 * 100vw);
        left: calc(118 / 750 * 100vw);
    }

    .cnt10_title .small {
        font-size: calc(46.13 / 750 * 100vw);
    }

    .cnt10_02_title01 {
        font-size: calc(45.42 / 750 * 100vw);
        top: calc(328 / 750 * 100vw);
        right: calc(52 / 750 * 100vw);
    }

    .cnt10_02_title02 {
        font-size: calc(45.42 / 750 * 100vw);
        top: calc(412 / 750 * 100vw);
        right: calc(57 / 750 * 100vw);
    }

    .cnt10_02_title02 span {
        font-size: calc(56.77 / 750 * 100vw);
    }

    .cnt10_02_text01 {
        font-size: calc(42 / 750 * 100vw);
        top: calc(565 / 750 * 100vw);
    }

    .cnt10_02_text02 {
        font-size: calc(29 / 750 * 100vw);
        top: calc(672 / 750 * 100vw);
        left: calc(65 / 750 * 100vw);
    }

    .cnt10_02_text03 {
        font-size: calc(32 / 750 * 100vw);
        bottom: calc(706 / 750 * 100vw);
    }

    .cnt10_02_text04 {
        font-size: calc(28 / 750 * 100vw);
        width: calc(570 / 750 * 100vw);
        bottom: calc(518 / 750 * 100vw);
    }

    .cnt10_02_text05 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(342 / 750 * 100vw);
    }

    .cnt10_02_text06 {
        font-size: calc(29 / 750 * 100vw);
        bottom: calc(140 / 750 * 100vw);
        left: calc(58 / 750 * 100vw);
    }

    .cnt10_03_title01 {
        font-size: calc(45.42 / 750 * 100vw);
        top: calc(328 / 750 * 100vw);
        right: calc(50 / 750 * 100vw);
    }

    .cnt10_03_title02 {
        font-size: calc(45.42 / 750 * 100vw);
        top: calc(412 / 750 * 100vw);
        right: calc(46 / 750 * 100vw);
    }

    .cnt10_03_title02 span {
        font-size: calc(56.77 / 750 * 100vw);
    }

    .cnt10_03_text01 {
        font-size: calc(42 / 750 * 100vw);
        top: calc(565 / 750 * 100vw);
    }

    .cnt10_03_text02 {
        font-size: calc(29 / 750 * 100vw);
        top: calc(671 / 750 * 100vw);
        left: calc(65 / 750 * 100vw);
    }

    .cnt10_03_text03 {
        font-size: calc(32 / 750 * 100vw);
        bottom: calc(706 / 750 * 100vw);
    }

    .cnt10_03_text04 {
        font-size: calc(28 / 750 * 100vw);
        width: calc(570 / 750 * 100vw);
        bottom: calc(570 / 750 * 100vw);
    }

    .cnt10_03_text05 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(342 / 750 * 100vw);
    }

    .cnt10_03_text06 {
        font-size: calc(29 / 750 * 100vw);
        bottom: calc(140 / 750 * 100vw);
        left: calc(60 / 750 * 100vw);
    }

    .cnt10_04_title01 {
        font-size: calc(45.42 / 750 * 100vw);
        top: calc(328 / 750 * 100vw);
        right: calc(49 / 750 * 100vw);
    }

    .cnt10_04_title02 {
        font-size: calc(45.42 / 750 * 100vw);
        top: calc(412 / 750 * 100vw);
        right: calc(47 / 750 * 100vw);
    }

    .cnt10_04_title02 span {
        font-size: calc(56.77 / 750 * 100vw);
    }

    .cnt10_04_text01 {
        font-size: calc(42 / 750 * 100vw);
        top: calc(565 / 750 * 100vw);
    }

    .cnt10_04_text02 {
        font-size: calc(29 / 750 * 100vw);
        width: calc(625 / 750 * 100vw);
        top: calc(671 / 750 * 100vw);
        left: calc(65 / 750 * 100vw);
    }

    .cnt10_04_text03 {
        font-size: calc(32 / 750 * 100vw);
        bottom: calc(774 / 750 * 100vw);
    }

    .cnt10_04_text04 {
        font-size: calc(28 / 750 * 100vw);
        width: calc(570 / 750 * 100vw);
        bottom: calc(536 / 750 * 100vw);
    }

    .cnt10_04_text05 {
        font-size: calc(42 / 750 * 100vw);
        bottom: calc(335 / 750 * 100vw);
    }

    .cnt10_04_text06 {
        font-size: calc(29 / 750 * 100vw);
        bottom: calc(130 / 750 * 100vw);
        left: calc(58 / 750 * 100vw);
    }



    /*-----cnt11------*/
    .cnt11_title {
        padding: calc(94 / 750 * 100vw) 0 calc(55 / 750 * 100vw);
    }

    .cnt11_title h2 {
        font-size: calc(56 / 750 * 100vw);
        margin-bottom: calc(45 / 750 * 100vw);
    }

    .cnt11_title p {
        font-size: calc(32 / 750 * 100vw);
    }

    .cnt11_block {
        padding-bottom: calc(105 / 750 * 100vw);
    }

    .cnt11_block_inner {
        width: calc(700 / 750 * 100vw);
        padding: calc(57 / 750 * 100vw) calc(48 / 750 * 100vw);
        border-radius: calc(14 / 750 * 100vw);
    }

    .cnt11_block_inner_box {
        padding-bottom: calc(45 / 750 * 100vw);
        margin-bottom: calc(63 / 750 * 100vw);
    }

    .cnt11_block_inner_box h3 {
        font-size: calc(36 / 750 * 100vw);
        margin-bottom: calc(30 / 750 * 100vw);
        padding-left: calc(30 / 750 * 100vw);
    }

    .cnt11_block_inner_box h3::before {
        width: calc(6 / 750 * 100vw);
    }

    .cnt11_block_inner_box p {
        font-size: calc(30 / 750 * 100vw);
    }

    .cnt11_block_inner_box p.cnt11_block_inner_box_text02 {
        font-size: calc(29 / 750 * 100vw);
    }

    .cnt11_block_inner_box p .text_big {
        font-size: calc(36 / 750 * 100vw);
    }

    .cnt11_block_inner_box p.mt35 {
        margin-top: calc(20 / 750 * 100vw);
    }

    .cnt11_block_inner_box p.mb35 {
        margin-bottom: calc(35 / 750 * 100vw);
    }

    .cnt11_block_inner_box_list {
        padding: calc(38 / 750 * 100vw);
        padding-top: calc(30 / 750 * 100vw);
        width: calc(605 / 750 * 100vw);
        margin: calc(25 / 750 * 100vw) auto calc(20 / 750 * 100vw);
    }

    .cnt11_block_inner_box_list li {
        font-size: calc(30 / 750 * 100vw);
        margin-bottom: calc(8 / 750 * 100vw);
        padding-left: calc(53 / 750 * 100vw);
    }

    .cnt11_block_inner_box_list li.mb_change {
        margin-bottom: calc(26 / 750 * 100vw);
    }

    .cnt11_block_inner_box_list li::before {
        width: calc(32 / 750 * 100vw);
        height: calc(32 / 750 * 100vw);
        top: calc(8 / 750 * 100vw);
    }

    .cnt11_block_inner_box_shop_list li {
        margin-bottom: calc(48 / 750 * 100vw);
    }

    .cnt11_block_inner_box_shop_list li:last-child {
        margin-bottom: 0;
    }

    .cnt11_block_inner_box_list h4 {
        font-size: calc(30 / 750 * 100vw);
        padding-left: calc(20 / 750 * 100vw);
        padding-bottom: calc(20 / 750 * 100vw);
        margin-bottom: calc(30 / 750 * 100vw);
    }

    .cnt11_block_inner_box_list h4::before {
        width: calc(5 / 750 * 100vw);
        /* 太さ */
    }

    .cnt11_block_inner_box_shop {
        font-size: calc(30 / 750 * 100vw);
    }

    .cnt11_block_inner_box p.cnt11_block_inner_box_shop_address {
        font-size: calc(28 / 750 * 100vw);
        margin-top: calc(20 / 750 * 100vw);
    }

    .cnt11_block_inner_box_time {
        font-size: calc(28 / 750 * 100vw);
    }

    .cnt11_block_inner_box_time span {
        font-size: calc(30 / 750 * 100vw);
    }

    .cnt11_block_inner_box_holiday {
        font-size: calc(30 / 750 * 100vw);
    }

    .cnt11_block_inner_box_fukuri {
        font-size: calc(30 / 750 * 100vw);
        margin-bottom: calc(30 / 750 * 100vw);
    }



    /*-----cnt12------*/
    .cnt12_title {
        font-size: calc(55.91 / 750 * 100vw);
        top: calc(30 / 750 * 100vw);
    }

    .cnt12_line {
        margin-bottom: calc(74 / 750 * 100vw);
        padding-top: calc(33 / 750 * 100vw);
    }

    .cnt12_line_title {
        font-size: calc(48 / 750 * 100vw);
    }

    .cnt12_line_btn {
        margin-top: calc(34 / 750 * 100vw);
    }

    .cnt12_line_btn img {
        width: calc(541.33 / 750 * 100vw);
    }

    .cnt12_inner {
        width: calc(700 / 750 * 100vw);
        padding-top: calc(80 / 750 * 100vw);
    }

    .cnt12_second-title {
        font-size: calc(48 / 750 * 100vw);
        margin-bottom: calc(14 / 750 * 100vw);
    }

    .cnt12_text {
        font-size: calc(21.97 / 750 * 100vw);
    }


    .contact-form {
        width: calc(700 / 750 * 100vw);
        margin: calc(60 / 750 * 100vw) auto 0;
        padding-bottom: calc(130 / 750 * 100vw);
    }

    .form-group {
        margin-bottom: calc(75 / 750 * 100vw);
    }

    .form-group label {
        margin-bottom: calc(25 / 750 * 100vw);
        font-size: calc(31.95 / 750 * 100vw);
    }

    .form-group label .need {
        font-size: calc(23.96 / 750 * 100vw);
        padding: calc(5 / 750 * 100vw) calc(10 / 750 * 100vw) calc(7 / 750 * 100vw);
        margin-right: calc(13 / 750 * 100vw);
    }

    input,
    textarea,
    select {
        padding: calc(25 / 750 * 100vw);
        font-size: max(16px, calc(29.95 / 750 * 100vw));
    }

    textarea {
        min-height: calc(120 / 750 * 100vw);
    }

    .radio-group label {
        margin-bottom: calc(6 / 750 * 100vw);
    }

    .radio-group input {
        margin-right: calc(6 / 750 * 100vw);
    }

    .radio-item {
        padding-left: calc(30 / 750 * 100vw);
        font-size: calc(15 / 750 * 100vw);
    }

    /* 外枠の丸 */
    .radio-mark {
        top: calc(11 / 750 * 100vw);
        width: calc(25 / 750 * 100vw);
        height: calc(25 / 750 * 100vw);
    }

    /* チェック時の中丸 */
    .radio-item input:checked+.radio-mark::after {
        width: calc(10 / 750 * 100vw);
        height: calc(10 / 750 * 100vw);
    }

    .radio_text {
        font-size: calc(30 / 750 * 100vw);
        padding-left: calc(15 / 750 * 100vw);
    }

    .form_btn button {
        width: calc(531 / 750 * 100vw);
        filter: drop-shadow(calc(13 / 750 * 100vw) calc(33 / 750 * 100vw) calc(31 / 750 * 100vw) rgba(0, 0, 0, 0.35));
    }

    .form_btn button p {
        font-size: calc(35.94 / 750 * 100vw);
    }







    /*-----footer------*/
    .footer {
        padding-top: calc(150 / 750 * 100vw);
        padding-bottom: calc(100 / 750 * 100vw);
    }

    .footer_inner {
        width: calc(685 / 750 * 100vw);
    }

    .footer_text {
        font-size: calc(42 / 750 * 100vw);
        border-bottom: 1px solid #fff;
        padding-bottom: calc(40 / 750 * 100vw);
        margin-bottom: calc(90 / 750 * 100vw);
    }

    .company-info {
        display: grid;
        grid-template-columns: 16vw 1fr;
        row-gap: calc(35 / 750 * 100vw);
        column-gap: calc(100 / 750 * 100vw);
        font-size: calc(14 / 750 * 100vw);
        margin-bottom: calc(120 / 750 * 100vw);
    }

    .company-info dt {
        width: calc(140 / 750 * 100vw);
        font-size: calc(30 / 750 * 100vw);
    }

    .company-info dd {
        font-size: calc(30 / 750 * 100vw);
    }

    .company-info dd .mb30 {
        margin-bottom: calc(30 / 750 * 100vw);
    }

    .company-info li {
        margin-bottom: calc(30 / 750 * 100vw);
        padding-left: calc(30 / 750 * 100vw);
    }

    .company-info li::before {
        font-size: calc(12 / 750 * 100vw);
    }

    .footer_inner02 {
        padding: 6.66vw 0;
    }

    .footer_inner02 small {
        font-size: calc(26 / 750 * 100vw);
    }


    /*-----fl_btn------*/
    .fl_btn {
        max-width: calc(750 / 750 * 100vw);
        width: 100%;
        padding: calc(30 / 750 * 100vw) calc(12 / 750 * 100vw);
    }


    .fl_btn ul li {
        width: calc(235 / 750 * 100vw);
    }

    .fl_btn ul li a {
        font-size: calc(24 / 750 * 100vw);
        padding: calc(16 / 750 * 100vw) 0;
    }

    .fl_btn ul li:nth-last-of-type(2) a {
        border-radius: calc(33 / 750 * 100vw);
    }

    /*-----thanks------*/
    .thanks h2 {
        font-size: calc(53 / 750 * 100vw);
        line-height: calc(73.98 / 750 * 100vw);
        top: calc(135 / 750 * 100vw);
    }

    .thanks_text {
        font-size: calc(28 / 750 * 100vw);
        width: calc(700 / 750 * 100vw);
        top: calc(350 / 750 * 100vw);
    }

    .back_btn02 {
        bottom: calc(117 / 750 * 100vw);
        width: calc(431 / 750 * 100vw);
    }

    .back_btn02 a {
        filter: drop-shadow(calc(13 / 750 * 100vw) calc(33 / 750 * 100vw) calc(31 / 750 * 100vw) rgba(0, 0, 0, 0.35));
    }

    .back_btn02 a p {
        font-size: calc(36 / 750 * 100vw);
        top: calc(45 / 750 * 100vw);
        left: calc(120 / 750 * 100vw);
    }


    /*-----confirmation------*/
    .confirmation {
        width: calc(700 / 750 * 100vw);
        margin: calc(50 / 750 * 100vw) auto;
    }

    .confirmation ul li {
        padding-bottom: calc(45 / 750 * 100vw);
        margin-bottom: calc(45 / 750 * 100vw);
    }

    .confirmation_title {
        margin-bottom: calc(25 / 750 * 100vw);
        font-size: calc(31.95 / 750 * 100vw);
    }

    .confirmation_title .need {
        font-size: calc(23.96 / 750 * 100vw);
        padding: calc(5 / 750 * 100vw) calc(10 / 750 * 100vw) calc(7 / 750 * 100vw);
        margin-right: calc(13 / 750 * 100vw);
    }

    .confirmation_answer {
        font-size: calc(30 / 750 * 100vw);
    }

    .confirmation_btn {
        width: calc(700 / 750 * 100vw);
        margin: calc(50 / 750 * 100vw) auto calc(135 / 750 * 100vw);
    }

    .confirmation_btn button {
        width: calc(341 / 750 * 100vw);
        filter: drop-shadow(calc(13 / 750 * 100vw) calc(33 / 750 * 100vw) calc(31 / 750 * 100vw) rgba(0, 0, 0, 0.35));
    }

    .back_btn03 {
        font-size: calc(36 / 750 * 100vw);
        top: calc(45 / 750 * 100vw);
        left: calc(133 / 750 * 100vw);
    }

    .send_btn02 {
        font-size: calc(36 / 750 * 100vw);
        top: calc(45 / 750 * 100vw);
        left: calc(133 / 750 * 100vw);
    }


}